Software error:

Can't locate HTML/Entities.pm in @INC (you may need to install the HTML::Entities module) (@INC contains: /usr/pkg/lib/perl5/site_perl/5.28.0/x86_64-netbsd-thread-multi /usr/pkg/lib/perl5/site_perl/5.28.0 /usr/pkg/lib/perl5/vendor_perl/5.28.0/x86_64-netbsd-thread-multi /usr/pkg/lib/perl5/vendor_perl/5.28.0 /usr/pkg/lib/perl5/5.28.0/x86_64-netbsd-thread-multi /usr/pkg/lib/perl5/5.28.0) at /usr/pkg/lib/perl5/vendor_perl/5.28.0/CGI.pm line 2219.

For help, please send mail to the webmaster (n2qz@freeshell.org), giving this error message and the time and date of the error.